Announcement

Collapse
No announcement yet.

Crashing

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Crashing

    Hey, i just downloaded Arma from steam and i noticed that i couldnt start it. So i figured that i needed a patch and once i start updating to 1.08 international it started to have "mini" errors such as unable yo update tearandblood and other stuff. Just wanted to know if that was normal. i Just cancelled the update just to make sure



  • #2
    Re: Crashing

    You definitely need that update. 1.08 has a few major bugs, but the versions before it were much, much worse. Also, you can't play with us if you don't get 1.08 and then the beta patch.
    The trouble with the world is that the stupid are cocksure and the intelligent are full of doubt. ~
    I have a tendency to key out three or four things and then let them battle for supremacy while I key, so there's a lot of backspacing as potential statements are slaughtered and eaten by the victors. ~
    Feel free to quote me. ~

    Comment


    • #3
      Re: Crashing

      yeah but the problem is that the updating wont let me update some of the stuff due to errors, im not sure if that was normal. should i ignore it?


      Comment


      • #4
        Re: Crashing

        Try ignoring it. If that fails, ask louder or request support from Steam.
        The trouble with the world is that the stupid are cocksure and the intelligent are full of doubt. ~
        I have a tendency to key out three or four things and then let them battle for supremacy while I key, so there's a lot of backspacing as potential statements are slaughtered and eaten by the victors. ~
        Feel free to quote me. ~

        Comment


        • #5
          Re: Crashing

          i never installed the 1.08 patch, when i downloaded ArmA off of steam and installed it, I then downloaded and installed the 1.12 beta patch and i have had no problems at all.
          Randy = Ace ! - Warlab
          Level II Volunteer FireFighter
          Level I HazMat Technician
          NYS EMT-B
          Town of Mamaroneck Fire Dept.

          sigpic




          Bring On Project Reality 1.0!!!
          RSS Feeds:Bamboo | | 9/11 - Never Forget |
          Apophis - "TG was created to cater to a VERY specific type of gamer rather than trying to appeal to the greater gaming population.
          Tactical Gamer is not mainstream.
          We are not trying to attract mainstream gamers."

          Comment


          • #6
            Re: Crashing

            That means you were already updated to 1.08.
            The trouble with the world is that the stupid are cocksure and the intelligent are full of doubt. ~
            I have a tendency to key out three or four things and then let them battle for supremacy while I key, so there's a lot of backspacing as potential statements are slaughtered and eaten by the victors. ~
            Feel free to quote me. ~

            Comment


            • #7
              Re: Crashing

              i dont know about steam, but the D2D version was already at 1.08 when i got it. check your version number (if you can start the game) or, re-install, and check version number. if its at 1.08, you can go directly to the new beta (if i recall corectly)

              the version number is on the startup screen...in the bottom left hand corner. if you dont see it right away, give it a minute. mine seems to take a few seconds to appear, perhaps due to the mods i run.

              Comment

              Connect

              Collapse

              TeamSpeak 3 Server

              Collapse

              Advertisement

              Collapse

              Twitter Feed

              Collapse

              Working...
              X